using Newtonsoft.Json;

namespace ChillConnect
{
    public class RespLoginFunnelData
    {
        [JsonProperty("uid")]
        public long uid;
        [JsonProperty("trace_id")]
        public string trace_id;
        [JsonProperty("device_id")]
        public string device_id;
        [JsonProperty("pack_name")]
        public string pack_name;
        [JsonProperty("version")]
        public string version;
        [JsonProperty("channel")]
        public string channel;
        [JsonProperty("type")]
        public string type;
        [JsonProperty("payload")]
        public string payload;

    }
}
